<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE taglib PUBLIC "-//Sun Microsystems, Inc.//DTD JSP Tag Library 1.1//EN" "http://java.sun.com/j2ee/dtds/web-jsptaglibrary_1_1.dtd">
<taglib>
   <tlibversion>1.2</tlibversion>
   <jspversion>1.1</jspversion>
   <shortname>version</shortname>
   <uri>http://www.tui.com/tags-version</uri>

   <tag>
      <name>version</name>
      <tagclass>com.tui.uk.tags.VersionTag</tagclass>
      <bodycontent>EMPTY</bodycontent>
      <info>Prints the version info</info>
   </tag>

</taglib>